--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a new array holding one [ name, value ] array per field in the header.
full_name: RMail::Header#to_a
is_singleton: false
name: to_a
params: ()
visibility: public
